# Get BRC-20 Ticker Info

{% openapi src="/files/aIRMkbOHCqWLAooSGDx6" path="/v1/indexer/brc20/{ticker}/info" method="get" %}
[swagger.yaml](https://3523236551-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FJ4NHAHIVnWQiEecvs1By%2Fuploads%2FAb1MQjWXpVkDe4owSJwn%2Fswagger.yaml?alt=media\&token=00abbd0c-0a47-4bbf-9509-f8acae430446)
{% endopenapi %}

\
Due to the inability to transmit special characters on the router, for tickers containing special characters, please use the hexadecimal encoding format.

```typescript
export function stringToHex(stringToEncode: string) {
    return Buffer.from(stringToEncode).toString('hex')
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.unisat.io/developer-support/open-api-documentation/api-for-fractal-bitcoin/brc-20/get-brc-20-ticker-info.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
